dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: Omega-}
  values:
  - errors:
    - {label: stat, symerror: 0.02}
    - {label: sys, symerror: 0.005}
    value: 0.3
  - errors:
    - {label: stat, symerror: 0.011}
    - {label: sys, symerror: 0.017}
    value: 0.304
  - errors:
    - {label: stat, symerror: 0.012}
    - {label: sys, symerror: 0.023}
    value: 0.318
  - errors:
    - {label: stat, symerror: 0.012}
    - {label: sys, symerror: 0.025}
    value: 0.332
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 57.7}
  - {value: 133.3}
  - {value: 224.9}
  - {value: 313.7}
